
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */
  @font-face {
                font-family: "Jost-700-Bold";
                src: url('../fonts/Jost-700-Bold.woff') format('woff'),
        url('../fonts/Jost-700-Bold.woff2') format('woff2'),
        url('../fonts/Jost-700-Bold.eot'),
        url('../fonts/Jost-700-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Jost-700-Bold.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

.row {margin-left: 0; margin-right: 0;}

body, html { overflow-x:hidden !important; 



}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body { 
background: linear-gradient(315deg, #dff2cb 0.000%, #c1d7ba 8.333%, #a4baaa 16.667%, #899d9b 25.000%, #73828f 33.333%, #636c85 41.667%, #5a5b7e 50.000%, #59527a 58.333%, #5f5079 66.667%, #6d567c 75.000%, #826383 83.333%, #9b768c 91.667%, #b88f98 100.000%);
	 	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif"; 
	color: #fff; 
	
	font-size: 20px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 27px;  font-weight: 900; 
	  	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color:#fff; margin: 0; padding: 0;  
}

h2, h3, h4, h5, h6 { margin: 0; padding: 0;
	font-size:27px; font-weight: 900;
	  	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	 color:#fff; 
}


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
	 
}

p {	
	 	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	text-shadow:none; 
	
}

div.container {	
	position:relative;}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.seencevillecurelocklawr-padding_around3 {
	padding:1vh 2vw; 
}


/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.seencevillecurelocklawr-logo h1{font-size: 30px;   font-family: "Jost-700-Bold", Verdana, sans-serif; 
	 color:#ffd071; text-shadow: 2px 2px 1px #111;  letter-spacing: 3px}
.seencevillecurelocklawr-logo  p{font-size: 15px; color:#14110a}


/* --------------------------------------
   (white)
   -------------------------------------- */

.seencevillecurelocklawr_contentbg1{
background: linear-gradient(135deg, #556359 0.000%, #556359 7.692%, #424e51 calc(7.692% + 1px), #424e51 15.385%, #343b4a calc(15.385% + 1px), #343b4a 23.077%, #2b2d47 calc(23.077% + 1px), #2b2d47 30.769%, #282345 calc(30.769% + 1px), #282345 38.462%, #2b2046 calc(38.462% + 1px), #2b2046 46.154%, #34224a calc(46.154% + 1px), #34224a 53.846%, #422a50 calc(53.846% + 1px), #422a50 61.538%, #543759 calc(61.538% + 1px), #543759 69.231%, #6a4863 calc(69.231% + 1px), #6a4863 76.923%, #815d6f calc(76.923% + 1px), #815d6f 84.615%, #99747c calc(84.615% + 1px), #99747c 92.308%, #b08c89 calc(92.308% + 1px) 100.000%);padding-bottom: 40px; padding-top: 40px; }

.seencevillecurelocklawr_contentbg a:hover{colro:#fff; text-decoration: underline}
.seencevillecurelocklawr_contentbg a{color:#fff;  font-weight: bold}

.seencevillecurelocklawr_contentbg h1, .seencevillecurelocklawr_contentbge h2, .seencevillecurelocklawr_contentbg h3, .seencevillecurelocklawr_contentbg h4, .seencevillecurelocklawr_contentbg h5 {color:#fff; margin-bottom: 20px;}
.seencevillecurelocklawr_contentbg p{color:#fff; margin-top: 10px}
.seencevillecurelocklawr_contentbg ul, .seencevillecurelocklawr_contentbg li{color:#fff;}
.seencevillecurelocklawr_contentbg ul{ margin-left:30px; }
.seencevillecurelocklawr_contentbg li{list-style:circle;}


/* --------------------------------------
   (Dark_section)
   -------------------------------------- */
.seencevillecurelocklawr-dark h1, .seencevillecurelocklawr-dark h2, .seencevillecurelocklawr-dark h3, .seencevillecurelocklawr-dark h4, .seencevillecurelocklawr-dark h5, .seencevillecurelocklawr-dark h6 {color:#fff; }
.seencevillecurelocklawr-dark {padding-top: 40px; padding-bottom: 40px;  background: #2b2046}
.seencevillecurelocklawr-dark a:hover { color:#fff;
	text-decoration: underline; }
.seencevillecurelocklawr-dark p, .seencevillecurelocklawr-dark ul, .seencevillecurelocklawr-dark li{color:#fff;}
.seencevillecurelocklawr-dark a{color:#fff;  font-weight: bold}
.seencevillecurelocklawr-dark p{color:#fff; margin-top: 10px;  margin-bottom: 10px;}
.seencevillecurelocklawr-dark ul, .seencevillecurelocklawr-dark li{color:#fff}
.seencevillecurelocklawr-dark ul{ margin-left:30px; }
.seencevillecurelocklawr-dark li{list-style:circle;}
.seencevillecurelocklawrcontectbox{padding: 40px;border:1px solid rgba(0, 0, 0, 0.3); border-radius: 45px}
.seencevillecurelocklawrcontectbox2{box-shadow: rgba(0, 0, 0, 0.2) 0px 7px 29px 0px; padding: 40px; border:1px solid rgba(0, 0, 0, 0.1)}
.seencevillecurelocklawrcontectboxpadd{padding: 10px; border-radius: 45px}
/* --------------------------------------
   Section footer links
   -------------------------------------- */


.seencevillecurelocklawr-footerrightbg {  padding:20px 0px; text-align: center; background: linear-gradient(45deg, #556359 0.000%, #424e51 8.333%, #343b4a 16.667%, #2b2d47 25.000%, #282345 33.333%, #2b2046 41.667%, #34224a 50.000%, #422a50 58.333%, #543759 66.667%, #6a4863 75.000%, #815d6f 83.333%, #99747c 91.667%, #b08c89 100.000%); }

.seencevillecurelocklawr-copyright {color:#fff}

	
/* --------------------------------------
misc
-------------------------------------- */





/* 170% Small screen laptop and pc */
@media (max-width: 1150px) {
	.seencevillecurelocklawrcontectboxpadd {border-radius: 10px}
.navbar-inverse{ margin-bottom: 0; margin-top: 0;
background: none;
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
	
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:20px;
            width: 100%;          
		background: linear-gradient(180deg, #dff2cb 0.000%, #c1d7ba 8.333%, #a4baaa 16.667%, #899d9b 25.000%, #73828f 33.333%, #636c85 41.667%, #5a5b7e 50.000%, #59527a 58.333%, #5f5079 66.667%, #6d567c 75.000%, #826383 83.333%, #9b768c 91.667%, #b88f98 100.000%)!important;
            text-align: left;
           			opacity:0.97 !important;	 }		
		.seencevillecurelocklawr-logo h1{font-size: 22px;}
	.seencevillecurelocklawr-dark li, .seencevillecurelocklawr_contentbg li{width: auto; margin: 10px auto; float: none}
	.seencevillecurelocklawr_contentbg ul {margin-left: 0px}
	.seencevillecurelocklawr-dark ul {margin-left: 0px}
	
	.seencevillecurelocklawrcontectbox2, .seencevillecurelocklawrcontectbox {padding: 20px;}
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.seencevillecurelocklawr_contentbg1{padding-bottom: 10px; padding-top: 10px; }
	.navbar-inverse.sticky {background: linear-gradient(180deg, #dff2cb 0.000%, #c1d7ba 8.333%, #a4baaa 16.667%, #899d9b 25.000%, #73828f 33.333%, #636c85 41.667%, #5a5b7e 50.000%, #59527a 58.333%, #5f5079 66.667%, #6d567c 75.000%, #826383 83.333%, #9b768c 91.667%, #b88f98 100.000%)!important;}
	.seencevillecurelocklawr_logo_small_screen a{   font-family: "Jost-700-Bold", Verdana, sans-serif; 
	 color:#ffd071; text-shadow: 1px 2px 1px #111;}
	
			.seencevillecurelocklawr-logo_small_screen a{  lfont-family: "Jost-700-Bold", Verdana, sans-serif; 
	color:#ffd071;text-shadow: 1px 2px 1px #111; }

		
	.seencevillecurelocklawr-padding_around3 {display: none}
	
.navbar-inverse{
	height:auto; margin-bottom: 0px;
	opacity:0.9; padding: 10px; }
	
	.seencevillecurelocklawr_contentbg, .seencevillecurelocklawr-dark  {padding: 20px}
	

	
}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
	.seencevillecurelocklawr-dark, .seencevillecurelocklawr-white{border-radius: 0;}
	.seencevillecurelocklawr-logo_small_screen a{font-size: 15px;}
.seencevillecurelocklawr_contentbg li, .seencevillecurelocklawr-dark li{font-size: 14px}
.seencevillecurelocklawr_contentbg strong, .seencevillecurelocklawr-dark strong{font-size: 14px}
	
}

@media (max-width: 420px) {	

		
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}
	#scrolltop{display: none !important}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
		.seencevillecurelocklawrcontectbox2, .seencevillecurelocklawrcontectbox {padding: 15px;}
	.seencevillecurelocklawr-logo_small_screen{font-size: 13px;}
}

@media (max-width: 280px) {	.seencevillecurelocklawr-logo_small_screen{font-size: 10px;}	
	.seencevillecurelocklawr_contentbg li, .seencevillecurelocklawr-dark li{font-size: 12px; padding: 5px; border-radius: 2px}
.seencevillecurelocklawr_contentbg strong, .seencevillecurelocklawr-dark strong{font-size: 12px}
	.seencevillecurelocklawr_contentbg ul, .seencevillecurelocklawr-dark ul{margin: 2px}
	.seencevillecurelocklawrcontectbox2, .seencevillecurelocklawrcontectbox {padding: 5px;}
 }




@media (min-width: 1200px) {	
	.navbar-inverse {background: none !important; border-bottom: none}
.navbar-inverse.sticky {top:0;
            position: fixed;
	transition: opacity 1s ease 0s;
	font-size:18px;
            width: 100%;          
		background: linear-gradient(180deg, #dff2cb 0.000%, #c1d7ba 8.333%, #a4baaa 16.667%, #899d9b 25.000%, #73828f 33.333%, #636c85 41.667%, #5a5b7e 50.000%, #59527a 58.333%, #5f5079 66.667%, #6d567c 75.000%, #826383 83.333%, #9b768c 91.667%, #b88f98 100.000%)!important;
            text-align: left;
           			opacity:0.97 !important;
					 }	
	
	.seencevillecurelocklawr_bgheader.sticky{background-color: rgba(203, 107, 56, 0.7)}

	 .sticky.seencevillecurelocklawr-logo a{font-size: 22px;}
	.seencevillecurelocklawr-darkbox {margin-top: 3vh; margin-bottom: 3vh}
	
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	
		.navbar-inverse.sticky {font-size: 18px;}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2559px){ 

	
	.seencevillecurelocklawr-logo h1{ font-size: 30px;}
	
}

@media (min-width: 2001px) and (max-width: 2558px) {
		.seencevillecurelocklawr-logo h1{ font-size: 36px;}	

	
	
}

@media (min-width: 2560px) and (max-width: 3499px) {
	.seencevillecurelocklawr-logo h1{ font-size: 36px;}	

	
	
}
@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.seencevillecurelocklawr-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	
	
	
}
@media screen and (min-width: 4500px)  and (max-width: 6399px) {
			.seencevillecurelocklawr-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	

}

@media screen and (min-width: 6400px) {

	.seencevillecurelocklawr-logo h1{ font-size: 36px;}	
#scrolltop {right:25vw}	
	
}


